#
#
#	  Name: bzip2.mk
#		make include file for BZip2 for La Casita
#
#

#SC_VRM		=	bzip2-1.0.2
SC_VRM		=	bzip2-1.0.5

#SC_URL		=	\
#	      ftp://sources.redhat.com/pub/bzip2/v102/bzip2-1.0.2.tar.gz
SC_URL		=	http://bzip.org/1.0.5/bzip2-1.0.5.tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true
#SC_BUILD	=	
SC_INSTALL	=	rm -f /usr/bin/bzegrep /usr/bin/bzfgrep \
				/usr/bin/bzless /usr/bin/bzcmp ; \
			$(MAKE) install PREFIX=/usr
SC_FIXUP	=	strip /usr/bin/bzip2 \
				/usr/bin/bzcat /usr/bin/bzip2recover


# ln: `/usr/bin/bzegrep': File exists

# http://freshmeat.net/projects/bzip2/
